-S 0  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 0 -L 3   81 400
-S 0  -X RUN  -Q 0 -L 3   79 250
-S 1  -X RUN  -Q 1 -L 2   79 250
-S 1  -X RUN  -Q 1 -L 2   75 400
-S 1  -X RUN  -Q 1 -L 2   72 250
-S 3  -X RUN  -Q 2 -L 1   52 400
-S 3  -X RUN  -Q 2 -L 1   47 400
-S 3  -X RUN  -Q 2 -L 1   47 200
-S 2  -X RUN  -Q 3 -L 1   41 125
-S 2  -X RUN  -Q 3 -L 1   34 250
-S 2  -X RUN  -Q 3 -L 1   27 175
-S 4  23 200
-S 4  23 100
-S 4  22 200
-S 4  19 150
-S 4  15 125
-S 4  9 125
